@charset "utf-8";
/* **************************************************************** *
 * @desc@ カテゴリレイアウト：グッズ詳細
 * @edit@ 2016/09/01
 * **************************************************************** */

/* ================================================================ *
 * @desc@ ベース
 * ================================================================ */
.cmnTitle01>div{
	display:table;
	table-layout:fixed;
}
.cmnTitle01>div>span{
	display:table-cell;
	vertical-align:top;
}
.cmnTitle01>div>.ic{
	padding:0.3em 0.8em 0 0;
	font-size:0.5em;
	line-height:1.2em;
}
.cmnTitle01>div>.ic>span{
	display:block;
	border:1px solid rgba(255,255,255,0.1);
	border-radius:2px;
	padding:0.3em 0.5em 0.2em;
	background:#888;
	background:-webkit-linear-gradient(
		top,
		#888 0%,
		#777 80%
	);
	background:-moz-linear-gradient(
		top,
		#888 0%,
		#777 80%
	);
	background:linear-gradient(
		to bottom,
		#888 0%,
		#777 80%
	);
	color:#fff;
	letter-spacing:0.1em;
	text-align:center;
	white-space:nowrap;
	box-shadow:0 0 4px rgba(255,255,255,0.3);
	text-shadow:-1px -1px 0 rgba(0,0,0,0.2);
}
/* ---------------------------------------------------------------- *
 * @desc@ スマホ表示
 * ---------------------------------------------------------------- */
@media screen and (max-width:640px){
}
